mailman 1:2.1.14-1 source package in Debian

Changelog

mailman (1:2.1.14-1) unstable; urgency=medium
  * New upstream release. Patches incorporated:    - 15_mailmanctl_daemonize.patch    - 83-CVE-2010-3089--bug599833.patch  * Add upstream patch for CVE-2011-0707: XSS in confirmations. -- Thijs Kinkhorst <email address hidden>  Sat, 19 Feb 2011 08:26:43 +0100

Upload details

Uploaded by:
Mailman for Debian on 2011-02-19
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.14-1.dsc 1.6 KiB 9b13c123a52d7954ce994ddf57e6a9217d9208d914838de7e018dafbb3191793
mailman_2.1.14.orig.tar.gz 7.8 MiB 1d6be802b718639126c4069eb7f9cd3a347765e1cb199cc3bb14d71572d09523
mailman_2.1.14-1.debian.tar.gz 101.2 KiB 9a515e68f5c213d853587907a5ddd3a158cfc52eac44ee7e8ebd501b110dc47a

No changes file available.

Binary packages built by this source